.dead_1:before {background-image: url("../content_icon/ded_1.webp")!important;}
.dialogue-icon-container .dead_1 {background-image: url("../content_icon/ded_1.webp")!important;}
.phi_1:before {background-image: url("../content_icon/phi_1.webp")!important;}
.dialogue-icon-container .phi_1 {background-image: url("../content_icon/phi_1.webp")!important;}
.cross_1:before {background-image: url("../content_icon/closs_1.webp")!important;}
.dialogue-icon-container .cross_1 {background-image: url("../content_icon/closs_1.webp")!important;}
.cross_zombie_state_1:before {background-image: url("../content_icon/zombie_of_cross_1.webp")!important;}
.dialogue-icon-container .cross_zombie_state_1 {background-image: url("../content_icon/zombie_of_cross_1.webp")!important;}
.zombie_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .zombie_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.inverse_zombie_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .inverse_zombie_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.girl_dressed_as_miichan_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .girl_dressed_as_miichan_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.inverse_girl_dressed_as_miichan_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .inverse_girl_dressed_as_miichan_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.vampire_girl_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .vampire_girl_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.inverse_vampire_girl_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .inverse_vampire_girl_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.requiem_festival_crowd_1:before {background-image: url("../../../common_icon/i_head_trio.webp")!important;}
.dialogue-icon-container .requiem_festival_crowd_1 {background-image: url("../../../common_icon/i_head_trio.webp")!important;}
.festival_attendee_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .festival_attendee_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.inverse_festival_attendee_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .inverse_festival_attendee_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.man_dressed_as_werewolf_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .man_dressed_as_werewolf_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.inverse_man_dressed_as_werewolf_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .inverse_man_dressed_as_werewolf_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.building_video_screen_1:before {background-image: url("../../../common_icon/i_television.webp")!important;}
.dialogue-icon-container .building_video_screen_1 {background-image: url("../../../common_icon/i_television.webp")!important;}
.policeman_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .policeman_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.inverse_policeman_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .inverse_policeman_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.boombox_1:before {background-image: url("../../../common_icon/i_radio.webp")!important;}
.dialogue-icon-container .boombox_1 {background-image: url("../../../common_icon/i_radio.webp")!important;}
.zombies_1:before {background-image: url("../../../common_icon/i_head_trio.webp")!important;}
.dialogue-icon-container .zombies_1 {background-image: url("../../../common_icon/i_head_trio.webp")!important;}
.three_zombies_1:before {background-image: url("../../../common_icon/i_head_trio.webp")!important;}
.dialogue-icon-container .three_zombies_1 {background-image: url("../../../common_icon/i_head_trio.webp")!important;}
.two_zombies_1:before {background-image: url("../../../common_icon/i_head_pair.webp")!important;}
.dialogue-icon-container .two_zombies_1 {background-image: url("../../../common_icon/i_head_pair.webp")!important;}
.onlookers_1:before {background-image: url("../../../common_icon/i_head_trio.webp")!important;}
.dialogue-icon-container .onlookers_1 {background-image: url("../../../common_icon/i_head_trio.webp")!important;}
.phi_flashback_1:before {background-image: url("../content_icon/phiflashback_1.webp")!important;}
.dialogue-icon-container .phi_flashback_1 {background-image: url("../content_icon/phiflashback_1.webp")!important;}
.cross_flashback_1:before {background-image: url("../content_icon/crossflashback_1.webp")!important;}
.dialogue-icon-container .cross_flashback_1 {background-image: url("../content_icon/crossflashback_1.webp")!important;}
